Subject: Re: incomplete ln implementation?
From: [email-masked] (Fergus Henderson)

20 Mar 1997 23:02:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Bernd Prager" at Mar 20, 97 04:23:43 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Bernd Prager, you wrote:
> 
> I would like to install all devtools and 
> because of several disks (and never enaugh
> diskspace) I prefer to work with symbolic
> links. Unfortunately I get some problems with
> directory links.

Yes, symbolic links to directories don't work yet.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".